﻿body {
	background: #E4E4E4;
	margin: 0px;
	padding: 0px;
	text-align: center;
	font: 75% Arial, Helvetica, Verdana, sans-serif;
}

A:link { color: #3C668A }
A:visited { color: #5F809D }
A:active, A:hover { color: #F28A00 }

.headingbar {
	background: url('images/headerbg.gif') repeat-x;
	margin: -4px -4px -8px -4px;
	padding: 6px 4px 4px 4px;
	height: 38px;
	color: #000000;
	border: none;
	font: normal 150% Arial, Helvetica, Verdana, sans-serif;
}

.headingbar2 {
	background: url('images/headerbg2.gif') repeat-x;
	margin: -4px -4px -8px -4px;
	padding: 6px 4px 4px 4px;
	height: 38px;
	color: #666666;
	border: none;
	font: normal 150% Arial, Helvetica, Verdana, sans-serif;
}

h1 { 
	color: #F28A00;
	border-bottom: solid 1px #F28A00;
	font: normal 150% Arial, Helvetica, Verdana, sans-serif;
}

h2 {
	color: #F28A00;
	font: normal 150% Arial, Helvetica, Verdana, sans-serif;
}

h3 {
	text-transform: uppercase;
	color: #F28A00;
	font: bold 130% Arial, Helvetica, Verdana, sans-serif;
}

h4 {
	text-transform: uppercase;
	color: #F28A00;
	font: bold italic 130% Arial, Helvetica, Verdana, sans-serif;
}

h5 {
	color: #F28A00;
	font: bold 130% Arial, Helvetica, Verdana, sans-serif;
}

h6 {
	color: #F28A00;
	font: bold 110% Arial, Helvetica, Verdana, sans-serif;
}

.submenu ul {
	padding-left: 10px;
	margin-left: 10px;
}
	html>body .submenu ul { padding-left: 15px }

.submenu ul li {
	list-style-image: url('images/accent1.gif');
	padding-left: 3px;
}
	html>body .submenu ul li { padding-left: 0px }

.submenu A:link, .submenu A:visited {
	font-weight: bold;
	color: #3C668A;
	text-decoration: none;
}

.submenu A:active, .submenu A:hover {
	font-weight: bold;
	color: #F28A00;
	text-decoration: none;
}	

#container {
	background: url('images/bg.gif') repeat-y top center;
	width: 764px;
	text-align: center;
	margin: 0px auto; /* fix for centering div in firefox */
}

#top {
	width: 750px;
	height: 230px;
	text-align: left;
	background: url('images/topbg.jpg') repeat-x top;
	margin: 0px auto; /* fix for centering div in firefox */
}

#topimage {
	position: relative;
	width: 341px;
	height: 230px;
	float: left;
}
#topimage img { display: block }

#topmenu {
	text-transform: lowercase;
	float: right;
	position: relative;
	width: 409px;
	height: 59px;
	padding: 20px 13px 5px 0px;
	text-align: right;
	voice-family: "\"}\""; 
	voice-family:inherit;
	width: 396px;
	height: 19px;
	padding: 15px 13px 5px 0px;
}
	html>body #topmenu {
		width: 396px;
		height: 19px;
		padding: 15px 13px 25px 0px;
	}

#topmenu ul li {
	display: inline;
	background: url('images/accent1.gif') left no-repeat;
	padding-left: 20px;
}

#topmenu A:link, #topmenu A:visited {
	font-weight: bold;
	color: #3C668A;
	text-decoration: none;
}

#topmenu A:active, #topmenu A:hover {
	font-weight: bold;
	color: #F28A00;
	text-decoration: none;
}	

#toptext {
	float: right;
	position: relative;
	width: 409px;
	height: 171px;
	padding: 10px;
	color: #ffffff;
	voice-family: "\"}\""; 
	voice-family:inherit;
	width: 389px;
	height: 151px;
}
	html>body #toptext {
		width: 389px;
		height: 151px;
	}
	
#menu {
	border-top: solid 1px #ffffff;
	border-bottom: solid 1px #ffffff;
	width: 750px;
	height: 27px;
	margin: 0px auto; /* fix for centering div in firefox */
	padding: 4px;
	background: url('images/menubg.gif') repeat-x;
	text-align: left;
	font-weight: bold;
	color: #ffffff;
	voice-family: "\"}\""; 
	voice-family:inherit;
	width: 742px;
	height: 19px;	
}
	html>body #menu {
		width: 742px;
		height: 19px;
	}
	
#menu ul {
	margin: 0px;
	padding-left: 0px;
}

#menu ul li {
	display: inline;
	padding-left: 10px;
}

#menu A:link, #menu A:visited {
	text-decoration: none;
	color: #ffffff;
}

#menu A:active, #menu A:hover {
	text-decoration: none;
	color: #F28A00;
}
	
#content3 {
	width: 750px;
	background: url('images/contentbg.gif') repeat-y;
	border-bottom: solid 1px #ffffff;
	margin: 0px auto; /* fix for centering div in firefox */
}

#content2 {
	width: 750px;
	background: url('images/contentbg2.gif') repeat-y;
	border-bottom: solid 1px #ffffff;
	margin: 0px auto; /* fix for centering div in firefox */	
}

#content1 {
	width: 750px;
	border-bottom: solid 1px #ffffff;
	margin: 0px auto; /* fix for centering div in firefox */	

}

#body2 {
	position: relative;
	float: left;
	width: 208px;
	text-align: left;
	padding: 5px;
	voice-family: "\"}\""; 
	voice-family:inherit;
	width: 198px;
}
	html>body #body2 { 
		width: 198px;
	}
	
#body3 {
	position: relative;
	width: 220px;
	float: left;
	text-align: left;
	padding: 5px;
	voice-family: "\"}\""; 
	voice-family:inherit;
	width: 210px;
}
	html>body #body3 {
		width: 210px;
	}

#body1 {
	text-align: left;
	position: relative;
	float: left;
	width: 322px;
	padding: 5px;
	voice-family: "\"}\""; 
	voice-family:inherit;
	width: 312px;
}
	html>body #body1 {
		width: 312px;
	}

#body1b { /* for 2 column layout */
	text-align: left;
	position: relative;
	float: left;
	width: 542px;
	padding: 5px;
	voice-family: "\"}\""; 
	voice-family:inherit;
	width: 532px;
}
	html>body #body1b {
		width: 532px;
	}

#body1c { /* for 1 column layout */
	text-align: left;
	width: 750px;
	padding: 5px;
	voice-family: "\"}\""; 
	voice-family:inherit;
	width: 740px;
}
	html>body #body1c {
		width: 740px;
	}

#footer {
	background: url('images/bottom.gif') no-repeat top;
	padding: 5px 5px 0px 10px;
	width: 764px;
	font: xx-small Arial, Helvetica, Verdana, sans-serif;
	text-align: center;
	margin: 0px auto;
/* fix for centering div in firefox */	voice-family: "\"}\"";
	voice-family: inherit;
	width: 749px;
	color: #3C6682;
	font-weight: bold;
	font-variant: small-caps;
}
	html> body #footer {
		width: 749px;
	}
.list1 {
	list-style-image: url('images/accent1.gif');
	list-style-position: inherit;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	font-style: italic;
	font-variant: normal;
	color: #436686;
	azimuth: right-side;
}
.list2 {
	list-style-type: square;
	list-style-position: inherit;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: #CC7500;
}
.divSSL {
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-small;
	color: #436686;
}

.comparison {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	font-style: inherit;
	font-variant: small-caps;
	text-transform: inherit;
	color: #436686;
	border: thin groove #436686;
	text-align: center;
}

.investor {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bolder;
	font-style: oblique;
	font-variant: small-caps;
	color: #666666;
	table-layout: fixed;
	text-align: center;
}
